@(content: Html)
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/skeleton/2.0.4/skeleton.min.css">
    <link rel="stylesheet" href='//fonts.googleapis.com/css?family=Raleway:400,300,600' >
    <link rel="icon" href="data:,">
    <title>Ricardo Batista: Disgrace fodder, stories and adventures</title>
</head>
<body>
    @content
</body>
</html>

